/*
Theme Name: Danebank Theme
Theme URI: https://www.proweb.services
Version: 1.0
Description: Theme developed for Danebank School for Girls.
Author: Proweb Services
Author URI: https://www.proweb.services
template: bb-theme
*/

/* Add your custom styles here... */ 

/* Make the header transparent */
body .fl-page-header-primary{
    background:transparent;
    position:relative;
    z-index: 10;
}

.fl-page-nav-right .fl-page-header-wrap {
border-bottom: 0px;}

/* FOR GREATER THAN THE MEDIUM DEVICE BREAKPOINT */
@media screen and (min-width: 993px) {
	/* ROW STYLING */
	.top-banner .fl-row-content-wrap{
	    margin-top: -335px; 
	    padding-top: 200px; 
	    padding-bottom: 80px;
	}
}

/* Adjust text size in footer */

.footer-text p {
	font-size: 11px;
}

/* Setup page sub headers */

.page-subheader .fl-rich-text p {
font-weight: 300; 
font-size: 19px;
}